/*
 * Title:   Custom Style File
 * Author:  http://themeforest.net/user/soaptheme 
 */
@font-face {
  font-family: 'Lato';
 /* font-weight: 400;*/
  src: url('../fonts/Lato-Regular.ttf')  format('truetype');
} 
 
@media (max-width: 464px) {
 
	#header.style4 .logo{
  		 
  		width: 80%; 
  		padding-top:15px !important;
  	}
}

@media (min-width: 465px) and (max-width: 991px) {

}

@media (min-width: 992px) and (max-width: 1199px) {
 
 	.container .row{
 		margin-right: -55px;
 		margin-left: -30px;
		 
	}
	#header.style4 .logo{
		width:90%;
		margin-right: 10px;
	}
}


@media (min-width: 1200px) and (max-width: 3200px) {


}


h2 { font-weight:bold;}  
 
#header.style4 {
  padding-top: 0px; 
  /* Main menu */
}

#header.style4 .topnav {
   background: #282A2B;
	 width: auto;
  height: auto;
  margin-bottom:15px;
  float:none;
}

#header.style4 .logo{
	padding-top:0;
}

#header.style4 .logo a img{
 
	height: 66px;
}

#header .ribbon:hover > ul.menu {
  top: 28px !important; /* IFA */
}

/* 3.1.8. Mobile Menu */
#header .mobile-menu {
  background: #282A2B;
}

img.img-resp {
	width:100% }
	
.imp-only {
    display: none;
}

.img-logo-caroussel {
 width: 170px !important; 
 height: 102px !important;  
}

 


	
.button.disabled, .button[disabled], fieldset[disabled] .button {	
    cursor: not-allowed;
    filter: alpha(opacity=65);
    -webkit-box-shadow: none;
    box-shadow: none;
    opacity: .65;
}

section#sectionBreadcrumbs {
	
  /*  padding-top: 40px;
    text-align: left;*/
    background: #F5F5F5;

}

.borderTab th {
	border-top:1px solid #666;
	border-bottom:1px solid #666;
	border-left:1px solid #666;		
	padding:5px;
	text-align:center;
}

.borderTab td {
	border-bottom:1px solid #666;
	border-left:1px solid #666;
	padding:5px;	
}

.borderTab td:last-child, .borderTab th:last-child {
	border-right:1px solid #666;	
}
 
.responsive-table-line th.th-fournisseur {
background-color: transparent !important; border-top: 0px !important; border-left: 0px !important;
}
.rubslect optgroup {
	color:#209FC0;
	font-size:13px;
}
.rubslect optgroup option { color:#666; font-size:12px;}


table td.wth20px {
    width: 20px;   
}

table.table-striped input, table.table-striped label {
    cursor:pointer;
}

.tooltip {
	/*background-color:#FF0000 !important;
	  filter: alpha(opacity=50);
  opacity: .5;*/
}

.tooltip-inner {
	/*background-color:#000000;*/
	filter: alpha(opacity=90);
	opacity: .9;
}
.tooltip.top .tooltip-arrow {
	 /*border-top-color: #209FC0;*/
		filter: alpha(opacity=90);
	opacity: .9;
}

.form-group ul li {
    
    color: #FF0000 !important;
    font-weight: bold;
}


.image-box.style2 figure {
  float: left;
  width: 150px;
}
.image-box.style2 .details {
  padding: 10px 20px 10px 170px;
}

.image-box.style2 .details p.accueil {
    font-size: 12px;

}








#sectionBreadcrumbs .breadcrumbs {
  height: 100%;
}
#sectionBreadcrumbs .breadcrumbs li {
  float: left;
  line-height: 36px;
  display: inline;
  margin-left: 5px;
  font-size: 0.7533em;
  font-weight: bold;
  text-transform: uppercase;
}
#sectionBreadcrumbs .breadcrumbs li a {
  padding-right: 5px;
  color: #999;
}
#sectionBreadcrumbs .breadcrumbs li a:hover {
  color: #209FC0; /* IFA 12a0c3 000000*/
}
#sectionBreadcrumbs .breadcrumbs li:after {
  content: "/";
  color: #333333; /* IFA 5a7ca3 333333*/
}
#sectionBreadcrumbs .breadcrumbs li:last-child:after {
  content: "";
}
#sectionBreadcrumbs .breadcrumbs li.active {
  color: #209FC0; /* IFA fdb714 000000*/
}

section#content {
    padding-top: 20px;
}

/*.flex-direction-nav { display:none !important}*/

/* BANNIERE FOND PLEIN ECRAN */
@media (max-width: 991px) {
	section#content { padding-top: 0px; }
	.bannerMasque { display:none }	
	.bannerHeadMobile { display:block }	
	section.bannerFond { background-color:#F5F5F5;}
	.no-mobil {display:none !important; }
}

@media (min-width: 992px) {
section#content { padding-top: 20px; }
.colBreadcrumb section#sectionBreadcrumbs { background: #FFFFFF;}
.colBreadcrumb #sectionBreadcrumbs .breadcrumbs li { line-height:16px;	}
.colBreadcrumbhr {margin-top:0px !important;}	
	
.bannerHeadMobile { display:none }
	
section.bannerFond {
background-color:#F5F5F5; 
background-position:0 0px !important;  
background-size:100% !important;
}

.bannerMasque {
position:absolute !important; 
width:2000px !important; 
height:1px !important; 
top:0px !important;
}

.bannerClic {
  float:left !important; 
  width:100% !important; height:1250px !important; 
  background-color:transparent !important;
  /*opacity:0.5  !important;*/
}

.bannerSectionOne {
	background-color:transparent !important; 
	padding-top:200px !important; 
	z-index:50 !important;
	
}

.bannerSection {
	background-color:transparent !important;  
	z-index:50 !important;
}

.bannerRowOne {
	 background-color: rgba(255, 255, 255, 1) !important;
	 padding-top:20px !important;
	 box-shadow: 1px 1px 8px #AAA  !important; 
	 
}

.bannerRow {
	 background-color: rgba(255, 255, 255, 1) !important;
	 box-shadow: 1px 1px 8px #AAA  !important;
	 padding-top:20px !important;}

}

.block {
	margin-bottom:15px;
	/*text-transform:uppercase*/
}

.text-sky-blue1 { color:#01b7f2; }






div#list_de_trucs{
margin:10px auto;
width:100%;
min-width:400px;
max-width:700px;
}
div#list_de_trucs table{
margin:0px;
width:100%;
}


@media (max-width: 500px) {
	h2.entry-title {
		font-size: 1.2667em;
	}
	.page-title-container .page-title .entry-title {
  	line-height: 1.35em;
	 padding-top:5px;
}
}


/*.page-title-container {
  height: 56px;
  background: #2d3e52;
}
.page-title-container .page-title .entry-title {
  line-height: 1.35em;
  color: #fff;
  margin: 0;
  padding-top:10px;
}*/
	
	





/**/

.responsive-table-line table.table th {
background-color:#DEDEDE ;
border-right-color:#FFF;

}
.responsive-table-line table.table th:last-child {
border-right-color:#DDD;	
}


.table-bordered>thead>tr>td, .table-bordered>thead>tr>th {
    border-bottom-width: 1px;
	text-align:center;
}
.table-bordered>tbody>tr>td {
background-color:#FFFFFF;
text-align:center;
}



.responsive-table-line img.img-fournisseur {
	width:80px;
	
}

@media (max-width: 500px) {
	
.responsive-table-line table {
	border:0px;
	
}
.responsive-table-line td:before { content: attr(data-title); }
.responsive-table-line td:before { 
display: block;
background-color:#CCC !important;
content: attr(data-title);
color:#000;
 }
.responsive-table-line td {
	/*border-color:#F00!important;*/
	 border-bottom-width: 0px !important;
}

.responsive-table-line tbody tr td:last-child {
	border-bottom-color:#999!important;
	 border-bottom-width: 1px !important;
}


.responsive-table-line table, 
.responsive-table-line thead, 
.responsive-table-line tbody, 
.responsive-table-line th, 
.responsive-table-line td, 
.responsive-table-line tr { 
display: block; 
}
 
.responsive-table-line thead tr { 
display:none;
}
.responsive-table-line td { 
position: relative;
border: 0px solid transparent;
padding-left: 50% !important; 
white-space: normal;
text-align:right; 
}
 
.responsive-table-line td:before { 
position: absolute;
top: 0px;
left: 0px;
width: 45%; 
padding-right: 15px; 
height:100%;
white-space: nowrap;
text-overflow: ellipsis !important;
overflow:hidden !important;
text-align:left;
background-color:#f8f8f8;
padding:2px;
}
}

/**/


/**/


div.ckbox label {
	display:inline ;
	padding-left:10px;
	font-size:1.2em ;
	/*line-height:25px;*/
	cursor:pointer;
}

div.ckbox label:after {
	display:block ;
	content:'';	
}
div.ckbox input {
	cursor:pointer;
}



p.tx-md {
  font-size: 1.0333em;
  line-height: 1.3333;
  margin-bottom: 15px;
}

.tx-normal p {
  font-size: 1.0833em;
  line-height: 1.66666;
  margin-bottom: 5px;
}

.tx-md {
  font-size: 1.0333em !important;
 
 
}



hr.border0-mg10 {
    margin-top: 10px; margin-bottom: 10px;
	border:none;
}
hr.border0-mg15 {
    margin-top: 15px; margin-bottom: 15px;
	border:none;
}

.uppercase { text-transform:uppercase;}
.lowercase { text-transform:none;}

.xl-section {
  padding-top: 10px;
  padding-bottom: 5px;
}

.gray4-area, #footer.style3 .bottom {
  background: #282A2B;
}

#footer.style3 .footer-wrapper, .page-title-container {
	background-color:#363839;
}
#footer.style3 {
	background:none;
	padding-top: 0px;
}

#footer .footer-wrapper {
	padding:20px 0;
}

#footer.style3 .footer-wrapper > .container:first-child {
	padding-top:20px;

}

#footer.style3 .logo a {
	    background-image: url(../img/logo-prevention.svg);
}


#footer .bottom .copyright {
	    margin: 15px 20px 0;	
}


#footer .footer-h2, #footer .footer-h3  {
	border-bottom:1px solid #4D5051;
	padding-bottom:8px;
	margin-bottom:10px;	
}


#footer.style3 h2 { color:#CCCCCC;}
#footer.style3 h3 { text-transform:uppercase;
font-size: 1.1em;
    line-height: 0.9em;
color:#CCCCCC;
font-weight:bold;

}


.flexslider {
    margin: 0 0 20px;
}



.filters-container.toggle-container .panel.borderTop {	
	border-top: 1px solid #F5F5F5;
}


.toggle-container .panel .panel-title a.toggle-top {
	padding:0px;
}
a.toggle-top {
	color:#838383;
	line-height: 30px !important;
    
    font-size: 0.7333em !important;
    text-transform: uppercase;
}
a.toggle-top:hover {
	/*color:#ff6000;*/
}

a.toggle-top2:hover {
	/*color:#ff6000;*/
}


#header .mobile-menu #bt-annonceur a {
	 padding: 11px 0;
}
#header .mobile-menu #bt-annonceur {
	margin-left:15px;
}


.toggle-container .panel.style1.arrow-right .panel-title > a.toggle-mobile:before {
	right:-40px;
}

#toggle-top-annonceur { margin-top:20px;}
#toggle-top-annonceur h2, #toggle-top-annonceur h3,
#toggle-top-annonceur-mobile h2, #toggle-top-annonceur-mobile h3  {
	color:#FFFFFF;
}
#toggle-top-annonceur-mobile div div div {
	padding-top:20px;
	
}

#toggle-top-annonceur .chiffreCle,
#toggle-top-annonceur-mobile .chiffreCle {
	color:#FF6600; /**/
	 font-size: 1.7em;
    line-height: 1.25em;
	font-weight:bold;	
}

#toggle-top-annonceur .border-bt {
padding-bottom:5px }


p.caption-big-title {
	text-align:left;
}

.image-box .mgb-no, .image-box.mgb-no {
margin-bottom: 0px;

}

.slides.navtop {
	/*float:right !important;*/
}
.slides.navtop article {
	text-align:right !important;
	
}

/* contenu recuperer table > 100% */
div.tab-100 > div > table,
div.tab-100 > table,
div.tab-100 > table table,
div.tab-100 > table table table {
	width:100% !important;	
}
div.tab-100 > table td {
	background-color:#FFFFFF !important;
}

.mg-0 { margin: 0px !important;}

.mgb-0 {  margin-bottom: 0px !important;}
.mgb-no {  margin-bottom: 0px !important;}
.mgb-3 {  margin-bottom: 3px !important;}
.mgb-5 {  margin-bottom: 5px !important;}
.mgb-10 {  margin-bottom: 10px !important;}
.mgb-15 {  margin-bottom: 15px !important;}
.mgb-20 {  margin-bottom: 20px !important;}
.mgb-25 {  margin-bottom: 25px !important;}
.mgb-30 {  margin-bottom: 30px !important;}
.mgb-35 {  margin-bottom: 35px !important;}
.mgb-40 {  margin-bottom: 40px !important;}
.mgb-50 {  margin-bottom: 50px !important;}
.mgb-60 {  margin-bottom: 60px !important;}

.mgb-0, .mgt-no {  margin-top: 0px !important;}
.mgt-3 {  margin-top: 3px !important;}
.mgt-5 {  margin-top: 5px !important;}
.mgt-10 {  margin-top: 10px !important;}
.mgt-15 {  margin-top: 15px !important;}
.mgt-20 {  margin-top: 20px !important;}
.mgt-25 {  margin-top: 25px !important;}
.mgt-30 {  margin-top: 30px !important;}
.mgt-35 {  margin-top: 35px !important;}
.mgt-40 {  margin-top: 40px !important;}
.mgt-50 {  margin-top: 50px !important;}

.mgl-5 {  margin-left: 5px !important;}
.mgl-10 {  margin-left: 10px !important;}

.pd-0 { padding: 0px !important;}
.pd-10 {  padding: 10px !important;}
.pd-15 {  padding: 15px !important;}
.pd-20 {  padding: 20px !important;}

.pdl-0 {  padding-left: 0px !important;}

.pdr-0 {  padding-right: 0px !important;}
.pdr-5 {  padding-right: 5px !important;}
.pdr-10 {  padding-right: 10px !important;}


.pdt-0 {  padding-top: 0px !important;}
.pdt-5 {  padding-top: 5px !important;}
.pdt-10 {  padding-top: 10px !important;}
.pdt-20 {  padding-top: 20px !important;}

.pdb-0 {  padding-bottom: 0px !important;}
.pdb-5 {  padding-bottom: 5px !important;}
.pdb-10 {  padding-bottom: 10px !important;}


.txt-9 { font-size: 9px!important;}
.txt-10 { font-size: 10px!important;}
.txt-11 { font-size: 11px!important;}
.txt-12 { font-size: 12px!important;}

.tr-gris td {
	background-color:#EEEEEE;
}

.upcap {
	text-transform:uppercase; }

.col-theme {
	color:#ff6000; }
.col-blanc {
	color:#ffffff; }
	
.opac-30 {
	opacity:0.3 !important;
}

.bgr-bleu-clair {
	background-color:#CCF1FC !important; }
	
.icon-box.bgr-bleu-clair {
	border-top:2px solid #01b7f2;	
}
	
.bgr-orange-clair {
	background-color:#FFCFB2 !important; }	
	
.bgr-vert-clair {
	background-color:#E5F3D0 !important; }	

.icon-box.bgr-vert-clair {
	border-top:2px solid #98ce44;	
}
	
.hr-color-theme { border-color:#ff6000 !important; }
.hr-color-bleu { border-color:#01b7f2 !important; }	
.hr-color-orange { border-color:#ff6000 !important; }	

.detailOffre { min-height:60px; }
	
	
/* travelo box*/

.travelo-box  {
	padding-top:10px;
	padding-bottom:10px;
}

.travelo-box.rubriques  {
	background-color:#5A84AF;
	padding-top:10px;
	padding-bottom:10px;
}
	
.travelo-box.rubriques ul {
  font-size: 1.15em;
}
.travelo-box.rubriques ul li {
 line-height: 1.6667em;
 /* border-bottom: 1px solid #f5f5f5;*/
  text-transform: uppercase;
 padding:5px 0 4px 0;
 
}
.travelo-box.rubriques ul li:before {
 /* color: #FFFFFF;*/
}
.travelo-box.rubriques ul li.active:before, .travelo-box.rubriques ul.hover li:hover:before,
.travelo-box.rubriques ul li.active a {
  color: #000000;
}


.travelo-box.rubriques ul li:last-child {
border-bottom: none;	
}

.travelo-box.rubriques ul li a {
	font-size:12px;
	line-height:15px;
	padding-left:15px;
	/*padding:0px 0 7px 14px;*/
	display:block;
	 color: #FFFFFF;
	 text-transform:none;
	  /* line-height: 1.6667em;*/
}
.travelo-box.rubriques ul li a:hover,
.travelo-box.rubriques ul.circle li:hover:before
{	 color: #000000; }


/**/
.travelo-box.blanc  {
	background-color:#FFFFFF;
	padding-top:10px; padding-bottom:10px;
}
	
.travelo-box.blanc ul { font-size: 1.15em; }
.travelo-box.blanc ul li {
 line-height: 1.6667em;
  border-bottom: 1px solid #f5f5f5;
  text-transform: uppercase;
 padding:7px 0 7px 0;
}
.travelo-box.blanc ul li:before {
  color: #000000;
}
.travelo-box.blanc ul li.active:before, .travelo-box.blanc ul.hover li:hover:before,
.travelo-box.blanc ul li.active a {
 color: #000000; }

.travelo-box.blanc ul li:last-child { border-bottom: none;	}

.travelo-box.blanc ul li a {
	font-size:12px;
	line-height:15px;
	padding-left:14px;
	display:block;
	 color: #209FC0;
	 text-transform:none;
}
.travelo-box.blanc.bleu ul li a {
	font-size:12px;
	line-height:15px;
	padding-left:14px;
	display:block;
	 color: #01b7f2;
	 text-transform:none;
}

.travelo-box.blanc ul li a:hover,
.travelo-box.blanc ul.circle li:hover:before
{	 color: #000000; }




.image-box.style5 .details {
	padding: 12px 15px;
}

ul.circle li:before {
  content: "■";
  	line-height:15px;
  margin-right: 10px;
  color: #ffffff;
  /*display: block;
  float: left;*/
  font-size: 10px;
}



ul.triangle.orange li:before, ul.chevron.orange li:before {
	color:#209FC0 !important;
}
ul.triangle.bleu li:before, ul.chevron.bleu li:before {
	color:#FF6600 !important; /*01b7f2*/
}

/* 2.11. Photo Gallery ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
.photo-gallery:not(.flex-direction-style) .flex-direction-nav, .image-carousel.style2 .flex-direction-nav {
  top: 130px;
}

/* 2.11. Photo Gallery ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
.ckedit .photo-gallery:not(.flex-direction-style) .flex-direction-nav, .image-carousel.style2 .flex-direction-nav {
  top: -25px;
 display: none;
}



/**/
#nav-slider-top .flex-direction-nav, #nav-slider .flex-direction-nav,
#nav-slider-top .flex-control-nav, #nav-slider .flex-control-nav
 { display:none !important; }
 
 
/**/


/* 2.1. Form Elements ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
#page-campagne input[type="text"] {
  background: #f5f5f5;
  border: none;
  line-height: normal;
}

#page-campagne input[type="text"] {
  padding-left: 15px;
  padding-right: 15px;
  height: 34px;
}



.contact-form label.required:after {
	content:' *' ;
	color:#F00 !important;
}

.form-group .width-30 {
	width:30% !important;	}
.form-group .width-35 {
	width:35% !important;	}
.form-group .width-40 {
	width:40% !important;	}		
.form-group .width-50 {
	width:50% !important;	}
.form-group .width-75 {
	width:75% !important;	}	

.ui-datepicker select.ui-datepicker-year option { color:#666 !important}

.ui-datepicker select.ui-datepicker-month, .ui-datepicker select.ui-datepicker-year {
	width:30% !important; 
	color:#666;
}


/*sliderAccueil*/
.sliderAccueil div.tp-caption {
	/*font-size:20px;
	line-height:25px;*/
	color:#2d3e52;
	text-align:left;
}
.sliderAccueil h1 {
	font-size:30px;
	line-height:35px;
	text-align:left;
	/*color:#36F;*/
	font-weight:bold;
}
.sliderAccueil h2 {
	font-size:24px;
	line-height:25px;
	/*color:#36F;*/
	text-align:left;
	font-weight:bold;
}

.sliderAccueil h3 {
	font-size:18px;
	line-height:20px;
	/*color:#36F;*/
	text-align:left;
	font-weight:bold;
}

.sliderAccueil ul li {
	text-align:left;
	font-size:20px;
	line-height:25px;
	/*color:#3C3;*/	
}
/* revSLider overide */
.tp-caption a { color: #fff;
padding:5px 10px 5px 10px;
margin-bottom:30px; }

.tp-caption a.link { display: inline-block; color: #fff; padding: 0 1.2em; line-height: 2.2em; font-weight: bold; font-size: 1.3333em; }

/*IFA*/
.tp-caption a.slider-orange { background: #01B7F2; }
.tp-caption a.slider-orange:hover { background: #07a5d8; }

.tp-caption a.slider-blue { background: #FF6600; }
.tp-caption a.slider-blue:hover { background: #E55C00; }


.tp-caption a.link-home-slider-trans { background: transparent; border: 1px solid #fff; border-radius: 1px; font-size: 1.16667em; font-weight: normal; /*width: 120px;*/ text-align: center; }
.tp-caption a.link-home-slider-trans:hover { background: #fff; color: #78d9f8; }

.tp-leftarrow.default, .tp-rightarrow.default { background: none; overflow: visible; opacity: .8; filter: alpha(80); -webkit-transform: none; }
.tp-leftarrow.default:hover, .tp-rightarrow.default:hover { opacity: 1; filter: alpha(100); }
.tp-leftarrow.default:before { position: absolute; top: 10px; right: 0; content: "\f053"; display: block; color: white; font-size: 3em; font-family: FontAwesome; }
.tp-rightarrow.default:before { position: absolute; top: 10px; left: 0; content: "\f054"; display: block; color: white; font-size: 3em; font-family: FontAwesome; }

.tp-caption.largewhitebg_button1 {
    background-color: rgba(0, 0, 0, 0);
    border-color: rgb(255, 255, 255);
    border-style: solid;
    border-width: 1px;
    color: rgb(255, 255, 255);
    font-size: 14px;
    font-weight: 400;
    line-height: 33px;
    padding: 0 25px;
    text-decoration: none;
    text-shadow: none;
    cursor: pointer;
}



.i-checks {
  padding-left: 20px;
  cursor: pointer;
}

.i-checks input {
  position: absolute;
  margin-left: -20px;
  opacity: 0;
}

.i-checks input:checked + i {
  border-color: #23b7e5;
}

.i-checks input:checked + i:before {
  top: 4px;
  left: 4px;
  width: 10px;
  height: 10px;
  background-color: #23b7e5;
}

.i-checks input:checked + span .active {
  display: inherit;
}

.i-checks input[type="radio"] + i,
.i-checks input[type="radio"] + i:before {
  border-radius: 50%;
}

.i-checks input[disabled] + i,
fieldset[disabled] .i-checks input + i {
  border-color: #dee5e7;
}

.i-checks input[disabled] + i:before,
fieldset[disabled] .i-checks input + i:before {
  background-color: #dee5e7;
}

.i-checks > i {
  position: relative;
  display: inline-block;
  width: 20px;
  height: 20px;
  margin-top: -2px;
  margin-right: 4px;
  margin-left: -20px;
  line-height: 1;
  vertical-align: middle;
  background-color: #fff;
  border: 1px solid #cfdadd;
}

.i-checks > i:before {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 0;
  height: 0;
  background-color: transparent;
  content: "";
  -webkit-transition: all 0.2s;
          transition: all 0.2s;
}

.i-checks > span {
  margin-left: -20px;
}

.i-checks > span .active {
  display: none;
}

.i-checks-sm input:checked + i:before {
  top: 3px;
  left: 3px;
  width: 8px;
  height: 8px;
}

.i-checks-sm > i {
  width: 16px;
  height: 16px;
  margin-right: 6px;
  margin-left: -18px;
}

.i-checks-lg input:checked + i:before {
  top: 8px;
  left: 8px;
  width: 12px;
  height: 12px;
}

.i-checks-lg > i {
  width: 30px;
  height: 30px;
}


/**/
.toggle-container .panel.styleOC .panel-title {
  padding: 0;
}
.toggle-container .panel.styleOC .panel-title > a {
  display: block;
  line-height: normal;
  padding: 15px 20px;
  color: #209FC0;
}
.toggle-container .panel.styleOC .panel-title > a.collapsed {
  color: inherit;
  position: relative;
}
.toggle-container .panel.styleOC .panel-title > a.collapsed:hover {
  color: #209FC0;
}
.toggle-container .panel.styleOC .panel-title > a:after {
  content: "\f068";
  font-family: FontAwesome;
  font-size: 10px;
  width: 30px;
  height: 30px;
  display: block;
  position: absolute;
  right: 15px;
  bottom: 0;
  color: #9e9e9e;
  background: #f5f5f5;
  text-align: center;
  line-height: 30px;
}
.toggle-container .panel.styleOC .panel-title > a.collapsed:after {
  content: "\f067";
  color: #fff;
  background: #209FC0;
}
.toggle-container .panel.styleOC .panel-content {
  padding: 0 15px 30px 20px;
}

.alert:before {
  border: 1px solid #333333 ;
  color:#333333;
}

@media (max-width: 767px) {
.image-box.style2 .details {
    padding-left: 170px !important;
    
}
.image-box.style2 figure {
     float: left !important;
}
}


@media (max-width: 1199px) {
  
  #header .logo a, #footer .logo a, .chaser .logo a {
  background-size:75% auto;
  }
  #header .logo a img {
	  width:75%;
	  height:auto;
  }

}
/*slider maison */

.mySlides, .mySlidesMobile {display: none;

}
/*img {vertical-align: middle;}*/

/* Slideshow container */
.slideshow-container {
  max-width: 468px;
  position: relative;
  margin: 0 0 20px;
 /* display: none;*/
}
.slideshow-container-mobile {
  /*max-width: 468px;*/
  position: relative;
  margin: 5px 0 5px;
 /* display: none;*/
}

.slideshow-container-sidebar {
    position: relative;
    margin: 0 0 0 0;  
}
.slideshow-container-acctop  {
    position: relative;
    margin: 0 0 20px;  
}


/* Fading animation */

/*
.fade {
   opacity: 1;
   transition: opacity .25s ease-in-out;
   -moz-transition: opacity .25s ease-in-out;
   -webkit-transition: opacity .25s ease-in-out;
 }

*/



.fadeBan {
  -webkit-animation-name: fadeIn;
  -webkit-animation-duration: 1.5s;
  animation-name: fadeIn;
  animation-duration: 1.5s;
  
}


/*
@-webkit-keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

@keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}*/
.contenu-dossier a{
	color:#ff6600;
	font-weight:bold;
 }
 .contenu-dossier a:hover{
color:#000;
 }

.titre_fond_puce{
	background-image: url(/images/puces/fond_puce.gif);
	background-repeat:repeat-x;
	 
}


.share-btns a{ margin:10px;cursor: pointer; }
.share-btns a.share-facebook:hover {
color:#3b5999;
}
.share-btns a.share-twitter:hover {
color:#55acee;
}
.share-btns a.share-linkedin:hover {
color:#0077b5;
}
.share-btns a.share-whatsapp:hover {
color:#2ecc71 ;
}
 